こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

OS Xについて(iPod minについて)

初めまして。
OS Xについて、わからないので教えて下さい。
念願のiPod minを購入したので早速使おうと思ったところ、
「USB2.0ポートはMAC OS X v10.3.4以降使用」と記載されています。
私のMACはi-MACでOS X v10.2です。
Appleのサイトで「10.3.5update」というのがあったのでダウンロードしたのですが、10.3以降じゃないとインストールできないみたいです…。
v10.3.4にするには、「Mac OS X v10.3 "Panther" (シングルユーザ版)15,540円」を買わないとダメなのでしょうか?
回答よろしくお願いいたします。

投稿日時 - 2005-01-03 00:29:03

QNo.1150396

困ってます

質問者が選んだベストアンサー

そのとおりです。

ただし、iPod miniにはFireWireケーブルも同梱されています。
それを使えば、Mac OS Xをバージョンアップしなくとも、iPod miniをiMacにつなぐことができます。
そして、お使いのiMacは、USB 2.0にはハードウェアレベルで対応しておらず、USB 1.1としてUSB機器を認識します。
USB 2.0とFireWireの転送速度はほぼ同じですが、USB 1.1は比較して40分の1程度の転送速度にとどまりますので、Mac OS Xのバージョンがいくつであっても、FireWire経由でiPod miniを使うのが適切な使い方です。

投稿日時 - 2005-01-03 00:50:10

お礼

詳しくご親切な情報をありがとうございました。
大変勉強になりました。
iPodは無事に接続できました!

投稿日時 - 2005-01-03 01:29:20

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

FireWire はないですか?

MACユーザーではないのでわからないですが、
ハードディスクの表か裏に、IEEE1394というのが
それです。
ケーブルは添付でついていたと思います。

私のパソはxpですが、USBが2.0ではないので、
こちらを利用しています。

参考URL:http://til.info.apple.co.jp/cgi-bin/WebObjects/TechInfo.woa/wa/showTIL?id=32491

投稿日時 - 2005-01-03 00:44:15

お礼

FireWireのプラグをどこに繋げるのか分からなかったのでUSBに固執していましたが、探したらありました!
初歩的なことに、ご親切に教えて下さりありがとうございました。

投稿日時 - 2005-01-03 01:25:58

あなたにオススメの質問